#!/usr/bin/env bash

conf_print_xsessionrc() {
  cat <<EOF
# Source your zsh environment to inherit PATH and other variables
if [ -f ~/.zshrc ]; then
    source ~/.zshrc
fi

# Optionally, set PATH directly if needed
# export PATH="$HOME/.local/bin:$PATH"
export PATH
EOF
}
